MINTPY-SAVE_QGIS(1)

NAME
mintpy-save_qgis - Convert to QGIS compatible ps time-series

DESCRIPTION
usage: save_qgis.py [-h] -g GEOM_FILE [-o SHP_FILE] [-b Y0 Y1 X0 X1]

[-B S N W E]
    ts_file

Convert to QGIS compatible ps time-series

  positional arguments:

ts_file
    time-series HDF5 file

  options:

-h, --help
    show this help message and exit

-g GEOM_FILE, --geom GEOM_FILE
    geometry HDF5 file

-o SHP_FILE, --outshp SHP_FILE
    Output shape file.

-b Y0 Y1 X0 X1, --bbox Y0 Y1 X0 X1
    bounding box : minLine maxLine minPixel maxPixel

-B S N W E, --geo-bbox S N W E
    bounding box in lat lon: South North West East

  example:

    save_qgis.py timeseries_ERA5_ramp_demErr.h5 -g inputs/geometrygeo.h5 save_qgis.py timeseries_ERA5_ramp_demErr.h5 -g inputs/geometryRadar.h5 save_qgis.py geo/geo_timeseries_ERA5_ramp_demErr.h5 -g geo/geo_geometryRadar.h5 save_qgis.py timeseries_ERA5_ramp_demErr.h5 -g inputs/geometryRadar.h5 -b 200 150 400 350